type=item
matchItems=netherite_sword diamond_sword golden_sword iron_sword stone_sword wooden_sword
texture=skalka
model=optifine/cit/source_models/1xhand
nbt.display.Name=iregex:(\u0421\u043a\u0430\u043b\u043a\u0430)